* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

@media only screen and (min-width: 321px) and (max-width: 1600px) {
	.jichu-width {
		width: 1300px;
	}
}

@media only screen and (min-width: 1700px) {
	.jichu-width {
		width: 1600px;
	}
}
.curspr{
	cursor: pointer;
	user-select: none;
	position: relative;
}
.curspr:hover .hover-show{
	opacity: 1;
}
.hover-show{
	opacity: 0;
	background: #FFFFFF;
	box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.4);
	border-radius: 8px;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #686D74;
	padding: 17px;
	position: absolute;
	left: 0;
	top: 60px;
	z-index: 100;
	white-space: nowrap;
	min-width: 200px;
	transition: all 0.3s;
}

.web-height-100{
	height: 100px;
	background: #fff;
}
.web-container {
	margin: auto;
	background: #F3F6FA;
	min-width: 1351px;
}

.web-header {
	padding: 39px 58px 45px 58px;
}

.web-logo {
	height: 58px;
}

.web-flex-between {
	display: flex;
	justify-content: space-between;
}

.web-flex {
	display: flex;
	align-items: center;
}

.other-system {
	margin-top: 38px;
}

.other-system>div {
	background: linear-gradient(0deg, #FFFFFF, #F0F3F8);
	box-shadow: 0px 5px 25px 0px #DCE2E9, 0px 0px 0px 0px #FFFFFF, 0px 0px 0px 0px #FFFFFF, 0px 0px 0px 0px #FFFFFF;
	border: 1px solid #fff;
	border-radius: 4px;
	padding: 25px 16px;
	width: 25%;
}

.other-system>div:nth-child(1),
.other-system>div:nth-child(2),
.other-system>div:nth-child(3) {
	margin-right: 37px;
}

.web-title {
	font-size: 20px;
	font-family: Microsoft YaHei;
	font-weight: 600;
	color: #2F3135;
	margin-left: 10px;
}

.web-info {
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #9398A0;
	margin-top: 10px;
}

.web-flex-center-stretch {
	display: flex;
	align-items: center;
	justify-content: space-between;
	align-items: stretch;
}

.web-flex-center {
	display: flex;
	align-items: center;
	justify-content: center;
}

.three-platform {
	padding-top: 96px;
	padding-bottom: 83px;
}

.three-platform>div {
	width: 31%;
	background: linear-gradient(0deg, #FFFFFF, #F0F3F8);
	box-shadow: 0px 5px 25px 0px #DCE2E9, 0px 0px 0px 0px #FFFFFF, 0px 0px 0px 0px #FFFFFF, 0px 0px 0px 0px #FFFFFF;
	border: 1px solid #fff;
	border-radius: 4px;
	position: relative;
}

.three-platform>div:nth-child(1),
.three-platform>div:nth-child(2) {
	margin-right: 30px;
}

.web-three-info {
	padding: 50px 29px;
	cursor: pointer;
	user-select: none;
}

.web-three-info>div:nth-of-type(1) {
	font-size: 24px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #2F3135;
}

.web-three-info>div:nth-of-type(2) {
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #545B65;
	line-height: 28px;
	margin-top: 30px;
}

.fload-icon {
	position: absolute;
	right: 20px;
	top: -22px;
}

.web-news-notice {
	position: relative;
	height: 520px;
	background-image: url('../images/news_notice_bg.png');
	background-size: 100% 100%;
	width: 100%;
}

.newsornotice {
	position: absolute;
	top: 80px;
	left: 0;
	right: 0;
	margin: auto;
}

.newsornotice>div {
	width: 46%;
	height: 360px;
	padding: 0 25px;
}

.web-news {
	background: #FFFFFF;
	opacity: 0.8;
	transition: all 0.5s;
}

.news-title {
	font-size: 24px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #2E6CCE;
	margin-left: 8px;
}

.add-more {
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	margin-right: 6px;
	cursor: pointer;
}

.white-grey {
	color: #6E727A;
}

.web-title-header {
	height: 80px;
}

.web-hide {
	display: none;
}

.news-row {
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #2F3135;
}

.news-time {
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #6E727A;
}

.web-zlhz {
	position: relative;
	height: 245px;
}

.line-bottom {
	position: absolute;
	width: 300px;
	height: 6px;
	top: 145px;
	background: linear-gradient(90deg, rgba(103, 152, 255, 0), #6798FF, rgba(103, 152, 255, 0));
}

.font-zh {
	position: absolute;
	font-size: 40px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #2F3135;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
}

.font-ch {
	position: absolute;
	font-size: 36px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #E6EDF7;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
	top: 104px;
}

.web-gg-show-list {
	padding-bottom: 100px;
	flex-wrap: wrap;
	width: 1450px;
}

.web-gg-show-list img {
	margin: 16px;
}

.web-footer {
	height: 280px;
	background: #222222;
}

.web-footer-top>div {
	width: 40%;
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #EAEAEA;
}

.web-footer-line {
	height: 1px;
	background: #404040;
	margin-top: 45px;
	margin-bottom: 30px;
}

.web-footer-bottom {
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #909090;
}

.margin-right-60 {
	margin-right: 60px;
}

.margin-top-20 {
	margin-top: 20px;
}

.web-footer-top img {
	height: 30px;
	width: 30px;
}
.web-banner{
	position: relative;
}
.web-banner-right{
	position: fixed;
	z-index: 10;
	width: 50px;
	height: 170px;
	right: 30px;
	top: 0;
	bottom: 0;
	margin: auto;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.web-right-icon{
	width: 50px;
	height: 50px;
	background: #FFFFFF;
	border-radius: 6px;
	cursor: pointer;
	position: relative;
	background: linear-gradient(0deg, #FFFFFF, #F0F3F8);
}
.web-right-icon>div{
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #FFFFFF;
	background: #004ECC;
	border-radius: 4px;
	padding: 6px 10px;
}
.web-right-icon-show{
	opacity: 1;
	transition: all 0.5s;
	position: absolute;
	left: 0;
	top: 0;
	box-shadow: 0px 4px 20px -6px rgba(0,0,0,0.4);
}
.web-right-icon-hide{
	opacity: 0;
	transition: all 0.5s;
	position: absolute;
	left: 0;
	top: 0;
}
.web-right-icon:hover .web-right-icon-show{
	opacity: 0;
}
.web-right-icon:hover .web-right-icon-hide{
	opacity: 1;
}

.animalCroll{
	animation: myAnimation 20s linear infinite;
}
.animalCroll:hover{
	animation-play-state: paused;
}

.web-news-height-280{
	height: 280px;
	overflow: hidden;
}
@keyframes myAnimation{
	0%{
		transform: translateY(00px);
	}

	100%{
		transform: translateY(-500px);
	}
}
.checkDetail{
	cursor: pointer;
	margin: 25px 0;
}
.checkDetail:hover{
	border-bottom: 1px solid #fff;
}